=== debian/changelog ===
weakforced (2.10.2-2) unstable; urgency=medium

  [ Gui-Yue ]
  * Add ldflag "-latomic" for riscv64
    (Closes: #1088172)

  [ Pierre-Elliott Bécue]
  * d/control: Bump Standards-Version to 4.7.2
  * d/copyright: Add Gui-Yue

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 11 Apr 2025 14:37:09 +0200

weakforced (2.10.2-1) unstable; urgency=medium

  * New upstream release 2.10.2
  * Rename binary packages before sending them to NEW
    (s/wforce/weakforced/g)
  * Updated regexes.yaml
  * d/control:
    - Change maintainer email
    - Bump Standards-Version to 4.7.0
    - Replace pkg-config by pkgconf in Build-Dependencies
  * d/copyright: update
    - threadname has been relicensed to GPL-2+
  * d/rules: Enable hardening, enable verbosity
  * d/*.docs: Drop LICENSE

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 25 Aug 2024 13:09:44 +0200

weakforced (2.10.0-1) unstable; urgency=medium

  * New upstream release 2.10.0
    - Dropped report_api
  * Add debian/watch file

 -- Pierre-Elliott Bécue <pierre-elliott.becue@gandi.net>  Wed, 13 Dec 2023 21:53:34 +0100

weakforced (2.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #1037498)

 -- Pierre-Elliott Bécue <pierre-elliott.becue@gandi.net>  Wed, 13 Dec 2023 21:28:30 +0100
