=== debian/control ===
Source: weakforced
Maintainer: Pierre-Elliott Bécue <peb@debian.org>
Section: web
Priority: optional
Build-Depends: autoconf,
               automake,
               debhelper-compat (=13),
               libgeoip-dev,
               libboost-all-dev,
               libcurl4-openssl-dev,
               libdrogon-dev,
               libgetdns-dev,
               libhiredis-dev,
               libmaxminddb-dev,
               libluajit-5.1-dev,
               libprotobuf-dev,
               libreadline-dev,
               libssl-dev,
               libsodium-dev,
               libsystemd-dev,
               libyaml-cpp-dev,
               libjsoncpp-dev,
               uuid-dev,
               libz-dev,
               libtool,
               pkgconf,
               prometheus-cpp-dev,
               protobuf-compiler,
               pandoc
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/weakforced
Vcs-Git: https://salsa.debian.org/debian/weakforced.git
Homepage: https://github.com/PowerDNS/weakforced
Rules-Requires-Root: no

Package: weakforced
Architecture: any
Depends: adduser, ${shlibs:Depends}, ${misc:Depends}
Recommends: python3
Description: Daemon for detecting brute force attacks
 The goal of weakforced is to detect brute forcing of passwords across many
 servers, services and instances. In order to support the real world, brute
 force detection policy can be tailored to deal with "bulk, but legitimate"
 users of your service, as well as botnet-wide slowscans of passwords.
 The aim is to support the largest of installations, providing services to
 hundreds of millions of users.
 .
 This package provides the actual daemon and its client command.

Package: weakforced-trackalert
Architecture: any
Depends: adduser, ${shlibs:Depends}, ${misc:Depends}
Description: Longterm abuse data reporting and alerter
 The goal of weakforced is to detect brute forcing of passwords across many
 servers, services and instances. In order to support the real world, brute
 force detection policy can be tailored to deal with "bulk, but legitimate"
 users of your service, as well as botnet-wide slowscans of passwords.  The aim
 is to support the largest of installations, providing services to hundreds of
 millions of users.
 .
 Trackalert is designed to be an optional service to complement weakforced.
 Whereas weakforced provides a toolkit to combat  abuse of logins such as
 password brute forcing in realtime, trackalert is designed to look at abuse
 asynchronously, using long-term report data stored in an external DB such as
 elasticsearch, and to send alerts on potential login abuse.
 .
 This package provides Trackalert
