=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
#
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	  --sysconfdir=/etc/wforce \
	  --with-luajit \
	  --enable-trackalert

override_dh_auto_build:
ifeq ($(DEB_HOST_ARCH), riscv64)
	dh_auto_build -- LDFLAGS="-latomic"
else
	dh_auto_build
endif
