## weakforced 3.0.0

=== regression-tests/requirements.txt ===
requests==2.32.4
pytest==7.4.2
click==6.7
coverage==4.4.1
elasticsearch>=7.0.0
Jinja2==3.1.6
MarkupSafe==2.1.3
pytz==2017.2
urllib3==2.5.0
bottle==0.12.20
prometheus_client==0.7.1
pyOpenSSL==20.0.1
