=== debian/changelog ===
weakforced (3.0.0-3) unstable; urgency=medium

  * d/control: Make weakforced-trackalert depend on weakforced

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 23 Oct 2025 22:57:03 +0200

weakforced (3.0.0-2) unstable; urgency=medium

  * d/control: add bsdextrautils as a dependency of weakforced
  * wrap-and-sort
  * Add weakforced-common for the common file, user, etc.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 19 Oct 2025 17:29:45 +0200

weakforced (3.0.0-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * New upstream release 3.0.0
  * d/copyright: updated
  * d/contrib/regexes.yaml: updated
  * d/p/0002: include stdint.h in two header files
    Closes: #1114440, #1110673
  * d/control:
    - Pull asciidoctor at build as needed
  * d/watch: move to v5

  [ Dandan Zhang ]
  * Append -latomic to LDFLAGS on loong64. (Closes: #1103415)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 21 Sep 2025 22:31:19 +0200
