=== debian/control ===
--- 
+++ 
@@ -2,31 +2,32 @@
 Maintainer: Pierre-Elliott Bécue <peb@debian.org>
 Section: web
 Priority: optional
-Build-Depends: autoconf,
+Build-Depends: debhelper-compat (=13),
+               asciidoctor,
+               autoconf,
                automake,
-               debhelper-compat (=13),
-               libgeoip-dev,
                libboost-all-dev,
                libcurl4-openssl-dev,
                libdrogon-dev,
+               libgeoip-dev,
                libgetdns-dev,
                libhiredis-dev,
+               libjsoncpp-dev,
+               libluajit-5.1-dev,
                libmaxminddb-dev,
-               libluajit-5.1-dev,
                libprotobuf-dev,
                libreadline-dev,
+               libsodium-dev,
                libssl-dev,
-               libsodium-dev,
                libsystemd-dev,
+               libtool,
                libyaml-cpp-dev,
-               libjsoncpp-dev,
-               uuid-dev,
                libz-dev,
-               libtool,
+               pandoc,
                pkgconf,
                prometheus-cpp-dev,
                protobuf-compiler,
-               pandoc
+               uuid-dev
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/weakforced
 Vcs-Git: https://salsa.debian.org/debian/weakforced.git
@@ -35,7 +36,7 @@
 
 Package: weakforced
 Architecture: any
-Depends: adduser, ${shlibs:Depends}, ${misc:Depends}
+Depends: weakforced-common, ${misc:Depends}, ${shlibs:Depends}
 Recommends: python3
 Description: Daemon for detecting brute force attacks
  The goal of weakforced is to detect brute forcing of passwords across many
@@ -49,7 +50,7 @@
 
 Package: weakforced-trackalert
 Architecture: any
-Depends: adduser, ${shlibs:Depends}, ${misc:Depends}
+Depends: weakforced, ${misc:Depends}, ${shlibs:Depends}
 Description: Longterm abuse data reporting and alerter
  The goal of weakforced is to detect brute forcing of passwords across many
  servers, services and instances. In order to support the real world, brute
@@ -59,9 +60,24 @@
  millions of users.
  .
  Trackalert is designed to be an optional service to complement weakforced.
- Whereas weakforced provides a toolkit to combat  abuse of logins such as
+ Whereas weakforced provides a toolkit to combat abuse of logins such as
  password brute forcing in realtime, trackalert is designed to look at abuse
  asynchronously, using long-term report data stored in an external DB such as
  elasticsearch, and to send alerts on potential login abuse.
  .
  This package provides Trackalert
+
+Package: weakforced-common
+Architecture: any
+Breaks: weakforced (<< 3.0.0-2)
+Replaces: weakforced (<< 3.0.0-2)
+Depends: adduser, bsdextrautils, ucf, ${misc:Depends}, ${shlibs:Depends}
+Description: Daemon for detecting brute force attacks
+ The goal of weakforced is to detect brute forcing of passwords across many
+ servers, services and instances. In order to support the real world, brute
+ force detection policy can be tailored to deal with "bulk, but legitimate"
+ users of your service, as well as botnet-wide slowscans of passwords.
+ The aim is to support the largest of installations, providing services to
+ hundreds of millions of users.
+ .
+ This package provides the common files for both weakforced and trackalert
