=== debian/watch ===
Version: 5
Template: Github
Owner: PowerDNS
Project: weakforced
